name: 'Database Logging'
type: module
description: 'Logs and records system events to the database.'
package: Core
# version: VERSION
core: 8.x
configure: system.logging_settings

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
